@charset "UTF-8";

/* YUI ライブラリ読み込み */
@import url(../../../reset-min.css);


.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* リンク設定 */
a:link {
    color: #0166cf;
    text-decoration: none;
}
a:visited {
    color: #0166cf;
    text-decoration: none;
}
a:hover {
    color: #0166cf;
    text-decoration: underline;
}
a:active {
    color: #0166cf;
    text-decoration: underline;
}
a img {
    text-decoration: none;
    border: none 0px;
}

/* ページレイアウト */
html {
}
body {
    font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
    font-size: 12px;
    text-decoration: none;
	background-color: #ffffff;
    line-height: 1.5em;
	color: #666666;
}
#page {
    width: 950px;
    padding: 5px 0 5px 5px;
    box-shadow: 5px 0 5px #999999;
	-moz-box-shadow: 5px 0px 5px #999999;
	-webkit-box-shadow: 5px 0px 5px #999999;
}
#page-header {
    margin: 0 0 0 0;
    overflow: hidden;
}
#page-body {
    overflow: hidden;
    margin: 0 0 0 0;
}

#main-content { /* メイン */
    float: right;
    display: inline;
    width: 714px;
    padding: 10px 8px;
    margin: 30px 0 0 0;
	background-image: url("../../../../skin/com/intel/v2/main_bg.png");
    background-repeat: repeat-y;
}
#main-content-large { /* メイン */
    width: 950px;
    padding: 0;
    margin: 0;
}
#sub-page {
    width: 709px;
    margin: 0 auto;
    padding: 0;
}
#page-footer {
    border-top: 1px solid #cccccc;
    padding-top: 5px;
	font-size: 10px;
    line-height: 1.5em;
    color: #666666;
    text-align: center;
    margin: 30px 0 0 0;
}

/* ヘッダ */
#zigsow-logo {
    float: left;
}
#zigsow-logo img {
    margin: 10px 0 0 10px;
}
#feed-icon-box {
    float: right;
    display: inline;
    margin: 27px 5px 0 0;
}
#social-bookmark-box {
    float: right;
    display: inline;
    margin: 20px 2px 0 0;
}
#main-title {
    clear: both;
    width: 100%;
    height: 91px;
	background-image: url("../../../../skin/com/intel/v2/main_title.png");
    background-repeat: no-repeat;
}
#main-title h1 {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 71px;
}
#ipr-top-link {
    display: block;
    width: 950px;
    height: 71px;
    text-indent: -9999px;
}
#about-ipr-link {
    display: block;
    text-indent: -9999px;
    margin: 3px 0 0 884px;
    width: 63px;
    height: 14px;
}

/* サブページ */
#sub-page h2 {
    width: 709px;
    height: 57px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    background-position: center center;
    background-repeat: no-repeat;
}
#sub-page-box {
    width: 697px;
    margin: 0;
    padding: 10px 5px 0;
    border-left: 1px solid #66a0d3;
    border-right: 1px solid #66a0d3;
    border-bottom: 1px solid #66a0d3;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    background-color: #ffffff;
}

/* トピックパス */
#topic-path-box {
	margin: 0px 0px;
	padding: 5px 10px;
	font-size: 12px;
}
#topic-path-box ul {
	margin: 0px;
	padding: 0px;
}
#topic-path-box li {
	display: inline;
	line-height: 1;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#topic-path-box li.current {
}
#topic-path-box li a {
	background-position: center right;
	background-repeat: no-repeat;
	padding: 0px 12px 0px 1px;
	background-image: url("../../../../skin/com/intel/icon_triangle_10.gif");
	background-repeat: no-repeat;
	background-position: right center;
}

#page-head-pr {
    text-align: center;
    font-weight: bold;
    color: #ffffff;
}
#page-head-pr a {
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}
#page-head-pr ul {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
    position: relative;
    overflow: hidden;
    height: 22px;
    background-color: #1330a8;
}
#page-head-pr ul li {
    position: absolute;
    top: -999em;
    left: 0;
    display: block;
    white-space: nowrap;
    padding: 5px 10px;
}


/* ページャー */
.pager {
    margin: 20px auto;
    text-align: center;
}
.pager li {
    display: inline;
    margin: 5px;
    padding: 5px;
    border: 1px solid #cccccc;
}
.selected-page {
    background-color: #0f6fcf;
    color: #ffffff;
}

/* IDCM バナー */
#idcm-banner-box {
    float: left;
    padding: 0 0 10px 50px;
    width: 468px;
}

/* social */
.social-bookmark-box {
    text-align: center;
    margin-top: 5px;
}
.social-bookmark-box > div {
    display: inline-block;
    vertical-align: top;
}

